.book-text p{
    font-size: 18px;
    font-family: "Oxygen", sans-serif;
    color: #474341;
    font-weight: 500;
    line-height: 33px;
}
/* 
.book-bot{
    
    padding: 50px 0 100px;
} */

.bot-img{
    position: absolute;
    top: 7%;
    right: 5%;
    z-index: -1;
}
.book-img {
  text-align: center;
  margin-top: 50px;
}


.book-area{
    padding: 80px 0 60px;
    position: relative;
}


/* end book-area */


.Customer{
    padding:0 0 80px 0;
}
.coustomer-main-area{
  background-image: url(../../bookimage/ben-bg.png);
  width: 100%;
  background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 0;
}
.custo-1{
    display: flex;
    justify-content: space-between;
}

.cus-area{
    width: 17%;
    text-align: center;
    transition: all ease 0.4s;
    background-color: #E14A39;
    border-radius: 80px;
    padding:30px 15px;
    border: 2px solid #fff;
    box-shadow: 1px 1px 12px #ffffff4d;
    transition: all ease 0.4s;
}
.cus-area:hover{
  background-color: #3f9cd6;
  transform: translateY(-20px);
}

.custo-2{
    justify-content: center;
    gap: 50px;
    margin-top: 30px;
}

.cus-area p{
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    color: #F5F5F5;
    font-weight: 400;
    line-height: 30px;
    margin-top: 10px;
}


.cus-con{
    text-align: center;
    display: flex;
    justify-content: space-between;
}

/* end customer */

.benefit {
  margin-bottom: 80px;
  box-shadow: 1px 1px 15px #999393;
  border-radius: 20px 20px 0px 0px;
}
  .benefit-head {
    width: 100%;
    background-color: #e70323;
    text-align: center;
    padding: 7px 0px;
    border-radius: 20px 20px 0px 0px;
  }
  
  .benefit-head h3 {
    font-family: "Oswald", sans-serif;
    font-size: 40px;
    font-weight: 500;
    color: #fff;
  }
  .benefit-content {
    display: flex;
    justify-content: center;
   background-color: #FFFFFF;
   border: 15px solid #D6152C;
}
  .benefit-right {
    width: 50%;
  }
  .benefit-right ul {
    padding-left: 0;
    margin-bottom: 0;
  }
  
  .benefit-right ul li {
    display: flex;
    padding: 16px 14px;
    /* border-bottom: 1px solid #333333; */
  }
  
  .benefit-right ul li p {
    width: 76%;
    font-family: "Oxygen", sans-serif;
    line-height: 25px;
    font-size: 16px;
    color: #474341;
    text-align: left;
    margin-bottom: 0px;
  }
  .list-icon {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #000;
    border: 1px dashed #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 13px;
    margin-right: 14px;
}
  
  .benefit-left ul {
    padding-left: 0;
    margin-bottom: 0;
  }
  .benefit-left {
    width: 100%;
    /* box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.35); */
  }
  
  .benefit-left ul li {
    display: flex;
    /* padding: 16px 14px; */
    /* border-bottom: 1px solid #333333; */
  }
  .div-one{
    width: 50%;
    display: flex;
    padding: 16px 14px; 
    border-bottom: 1px solid #333333;
    border-right:1px solid #333333 ;
    border-left:1px solid #333333 ;
  }
  .div-two{
    width: 50%;
    display: flex;
    padding: 16px 14px; 
    border-bottom: 1px solid #333333;
    border-right:1px solid #333333 ;
  }
  
  .div-one p {
    width: 76%;
    font-family: "Oxygen", sans-serif;
    line-height: 25px;
    font-size: 16px;
    color: #474341;
    text-align: left;
    font-weight: 500;
    margin-bottom: 0px;
  }
  .div-two p {
    width: 76%;
    font-family: "Oxygen", sans-serif;
    line-height: 25px;
    font-size: 16px;
    color: #474341;
    text-align: left;
    font-weight: 500;
    margin-bottom: 0px;
  }
  .vehicle {
    text-align: center;
    margin-bottom: 80px;
  }
  
  .vehicle .gbl_heading {
    color: #222222;
  }
  
  .vehicle-content {
    padding: 50px 300px 0 0;
    display: flex;
    align-items: center;
  }

.vehi-img{
  width: 40%;
}
.vehi-img img{
  width: 100%;
}
.vehicle-ar{
  width:60%;
}


  .vehicle-ar h1{
    font-family: "Poppins", sans-serif;
    font-size: 30px;
    color: #222222;
    text-align: left;
    margin-bottom: 30px;
    text-decoration: underline 1px;
  }
  .vehicle-input {
    text-align: left;
    margin-bottom: 15px;
  }
  
  .vehicle-input label {
    font-family: "Oxygen", sans-serif;
    font-size: 16px;
    font-weight: 500;
    color: #474341;
    margin-bottom: 4px;
  }
  
  .vehicle-input select {
    width: 100%;
    padding: 12px 10px;
    background-color: #fff;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #555353;
    border: 1px solid #222;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
  }
  .vehicle-input select:focus {
    outline: none;
  }
  
  .vehicle-input input[type=text]{
    width: 100%;
    padding: 10px;
    background-color: #fff;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #555353;
    border: 1px solid #222;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
  
  }
  .vehicle-input input[type=text]:focus{
    outline: none; 
  }
  .vehicle-input input[type=number]{
    width: 100%;
    padding: 10px;
    background-color: #fff;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #555353;
    border: 1px solid #222;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
  
  }
  .vehicle-input input[type=email]{
    width: 100%;
    padding: 10px;
    background-color: #fff;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #555353;
    border: 1px solid #222;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
  
  }
  .vehicle-input input[type=number]:focus{
    outline: none; 
  }
  
  .vehicle-input input[type=datetime-local]{
    width: 100%;
    padding: 10px;
    background-color: #fff;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #555353;
    border: 1px solid #222;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
  
  }
  .vehicle-input input[type=datetime-local]:focus{
    outline: none; 
  }
  
  .vehicle-input textarea{
    width: 100%;
    padding: 10px;
    background-color: #fff;
    font-family: "Oxygen", sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #555353;
    border: 1px solid #222;
    box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.12);
    border-radius: 5px;
    margin-bottom: 34px;
  
  }
  .vehicle-input textarea:focus{
    outline: none; 
  }
  
  .wel-btn {
    position: relative;
    padding: 10px 20px;
    background: #e70323;
    color: #ffff;
  
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    transition: all 1s;
    &:after,
    &:before {
      content: " ";
      width: 10px;
      height: 10px;
      position: absolute;
      border: 0px solid #fff;
      transition: all 1s;
    }
    &:after {
      top: -1px;
      left: -1px;
      border-top: 3px solid #000;
      border-left: 3px solid #000;
    }
    &:before {
      bottom: -1px;
      right: -1px;
      border-bottom: 3px solid #000;
      border-right: 3px solid #000;
    }
    &:hover {
      border-top-right-radius: 0px;
      border-bottom-left-radius: 0px;
  
      &:before,
      &:after {
        width: 100%;
        height: 100%;
      }
    }
  }
 

.vehicle-content .row{
  width: 100%;
}

.vehicle form {
  display: flex
;
  flex-direction: column;
  align-items: center;
  gap: 16px;
}


















